:root, [data-bs-theme=light] {
  --bs-primary: #9f2615;
  --bs-primary-rgb: 159,38,21;
  --bs-primary-text-emphasis: #400F08;
  --bs-primary-bg-subtle: #ECD4D0;
  --bs-primary-border-subtle: #D9A8A1;
  --bs-body-color: #8b8b8b;
  --bs-body-color-rgb: 139,139,139;
  --bs-secondary-color: rgba(139,139,139,0.75);
  --bs-secondary-color-rgb: 139,139,139,0.75;
  --bs-tertiary-color: rgba(139,139,139,0.5);
  --bs-tertiary-color-rgb: 139,139,139,0.5;
  --bs-link-color: #9f2615;
  --bs-link-color-rgb: 159,38,21;
}

.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #9f2615;
  --bs-btn-border-color: #9f2615;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #872012;
  --bs-btn-hover-border-color: #7F1E11;
  --bs-btn-focus-shadow-rgb: 241,222,220;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #7F1E11;
  --bs-btn-active-border-color: #771D10;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #9f2615;
  --bs-btn-disabled-border-color: #9f2615;
}

.btn-outline-primary {
  --bs-btn-color: #9f2615;
  --bs-btn-border-color: #9f2615;
  --bs-btn-focus-shadow-rgb: 159,38,21;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #9f2615;
  --bs-btn-hover-border-color: #9f2615;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #9f2615;
  --bs-btn-active-border-color: #9f2615;
  --bs-btn-disabled-color: #9f2615;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #9f2615;
}

